<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <dllBinding>
    <dependentAssembly name="Newtonsoft.Json" privateToken="6036020a" publicKeyToken="30ad4fe6b2a6aeed" />
  </dllBinding>
</configuration>